### Signal

# Hitaki QuadletNotification::notified

#### Declaration

    void
    notified (
      HitakiQuadletNotification* self,
      guint message,
      gpointer user_data
    )

#### Description [src]

Emitted when the target unit transfers notification.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`message`

  Type: `guint`

  A quadlet message in notification.